﻿body {
    font-family: 'Segoe UI', sans-serif;
}

span {
    font-style: italic;
}
div#preload_img1{

    background-image: url(./img1/frontal.jpg);
    background-image: url(./img1/profilehead.jpg);
    background-image: url(./img1/sideleft.jpg);
    background-image: url(./img1/sittingleft.jpg);
    background-image: url(./img1/utley7.jpg);
    width: 0px;
    height: 0px;
    display: inline;
}
